<TEI xmlns="http://www.tei-c.org/ns/1.0" xml:lang="fr">
<teiHeader><fileDesc>
<titleStmt>
<title level="m" type="main">010. "Memoire pour la communauté des maitres menuisiers et ebenistes de la ville et fauxbourgs de Paris, concernant la representation des titres de concession des privileges ou affranchissemens de maitrises." (1720)</title>
<respStmt><resp>Fichier XML-TEI encodé en 2023</resp><orgName>Centre de recherches historiques (UMR 8558/ CNRS-EHESS)</orgName></respStmt></titleStmt><editionStmt><edition>A.N., F12 781C, 1720, manuscrit</edition></editionStmt>
<publicationStmt>
<publisher>Centre de recherches historiques</publisher>
<availability status="free">
<licence target="https://github.com/etalab/licence-ouverte/blob/master/open-licence.md">Distributed under an Open License 2.0</licence>
</availability>
</publicationStmt>
<sourceDesc>
<msDesc><msIdentifier><repository>A.N.</repository><idno>F12 781C</idno></msIdentifier><head><title>n° 0452 A.N., F12 781C [1720env.] [manuscrit]</title><origDate when="1720">1720</origDate></head></msDesc></sourceDesc>
</fileDesc><profileDesc>
<creation>
<date when="2023-04"/>
</creation>
<langUsage>
<language ident="fr"/>
</langUsage>
<textClass>
<keywords ana="litiges">
<term>lieux privilégiés — droit de visite — détournement de compagnons</term>
</keywords>
<keywords ana="parties">
<term>menuisiers contre lieux privilégiés</term>
</keywords>
<keywords ana="juridiction">
<term>conseil</term>
</keywords>
</textClass>
</profileDesc></teiHeader>
<text>
<body>
<div n="0452" type="factum">
<head>A.N., F12 781C [1720env.] [manuscrit]</head>
<p><pb n="1"/> <hi rend="bold">Memoire pour la communauté des maitres menuisiers et ebenistes de la ville et fauxbourgs de Paris, concernant la representation des titres de concession des privileges ou affranchissemens de maitrises.</hi></p>
<p>Rien n'est plus digne de l'attention du Roy, au commencement de son regne, que de connoître et reprimer les abus qui se sont introduits dans l'usage et l'exercice des pretendus privileges et affranchissemens de maitrises dont les extensions outrées causent la ruine entiere des communautés d'arts et metiers, et du commerce.</p>
<p>Si ces privileges étoient fondés sur des droits utiles et seigneuriaux de quelques terres, seigneuries ou communautez, il seroit juste de les conserver. Mais l'origine la plus commune de ces privileges enormes vient de ce que dans les communautez regulieres, les religieux pouvoient avoir des ouvriers des arts <pb n="2"/> les plus communs et necessaires à la vie.</p>
<p>Leurs ouvrages, qui n'etoient que pour l'usage particulier des maisons religieuses, et qui ne se repandoient point dans le public, n'etoient pas sujets à la police, visite et statuts des corps et communautez d'arts et metiers, non plus que les personnes des ouvriers. Et insensiblement les religieux et les ouvriers, proffitant de la veneration que les peuples avoient pour leurs monasteres, se servirent du pretexte de l'exemption qu'ils avoient de n'être pas troublez dans leur solitude pour augmenter le nombre des ouvriers qui travailloient pour leur usage, et d'en prendre même de plusieurs especes qui leur etoient inutiles. Et alors ces ouvriers, soutenus de la protection que leur accordoient les communautés regulieres, ont commencé à travailler librement pour le dehors.</p>
<p>Les maisons religieuses qui avoient un <pb n="3"/> interest sensible de se conserver dans l'usurpation de ce droit, par les sommes qu'ils se faisoient payer par les ouvriers pour être admis à travailler chez eux, et par les loyers exhorbitans de leurs maisons et heritages, n'ont rien epargné pour s'y maintenir.</p>
<p>Quelques uns même ont eu grand soin de proffiter de certains tems favorables pour surprendre des lettres ou arrests de confirmation de ces droits, privileges et exemptions dont ils n'avoient jamais eu de concession, ou même de faire rendre collusoirement des jugemens de maintenue.</p>
<p>C'est pour remedier à cette foule d'abus et retablir la paix entre tous les corps et communautez d'arts et metiers de la ville et des fauxbourgs de Paris que le feu Roy, par son edit du mois de decembre 1678, a supprimé les corps de metiers, communautés, maitrises et jurandes des fauxbourgs de Paris, établies <pb n="4"/> par les seigneurs particuliers et par leurs juges contre le droit de sa Majesté, à laquelle seule il appartient d'etablir des corps de metiers dans le Royaume, et les a unis aux corps de metiers et communautez de la ville.</p>
<p>Comme cet edit n'a pas produit tout le fruit que l'on en devoit attendre, par les oppositions, entreprises et cabales, tant des religieux et autres seigneurs que ouvriers qui en ont eludé l'execution, les mêmes abus ont non seulement continué, mais ils se sont étendus sans bornes. Et ils auroient bientost aneanty toutes les communautez d'arts et metiers si sa Majesté, pour les reprimer, n'avoit ordonné par differents arrests que les titres de concession et de confirmation des droits de justice ou de police, privileges ou affranchissemens de maitrises, franchises et toutes autres exemptions concernant le commerce, les <pb n="5"/> manufactures et les arts seroient representez devant les commissaires qu'elle a nommé à cet effet, pour en examiner la validité et les abus qui peuvent s'être introduits dans l'usage d'iceux, même pour entendre les jurez et marchands de chaque communauté pour donner sur le tout leur avis à sa Majesté.</p>
<p>La communauté des menuisiers et ebenistes, qui est un des plus interessés dans cette representation, l'a toujours attendüe pour prendre communication de ces pretendus titres et en faire voir la surprise, et la necessité de les revoquer, ou du moins de les restraindre aux termes des concessions originaires. Elle pourroit même se retrancher à soutenir que le silence de ceux qui les ont obtenus, après l'expiration de tous les delais qui leur ont été accordés pour les produire, suffit pour établir que tous ces <pb n="6"/> pretendus privileges, exemptions et franchises sont autant d'usurpations qui doivent être reprimées.</p>
<p>Cependant, pour ne rien obmettre, ils observeront que bien que suivant les dispositions formelles de l'edit du mois de decembre 1678 aucun artisan ne puisse travailler de son metier, soit dans la ville soit dans les fauxbourgs, qu'il n'ait fait son apprentissage et qu'il ne soit reçu maitre par les jurez de la communauté dudit metier, dont il est même obligé de suivre les statuts et de souffrir les visites, neantmoins une multitude d'ouvriers des lieux pretendus privilegiez et exempts, protegez par les communautez et les seigneurs particuliers, sans aucun apprentissage ni chef-d'œuvre, et par consequent sans experience ni capacité, se sont soutenus dans leur travail comme maistres, sans qu'ils en <pb n="7"/> ayent aucune qualité.</p>
<p>Ces pretendus ouvriers, qui ne craignent ni visites de jurez, ni confiscation de marchandises defectueuses et de mauvaise qualité, ni condamnation d'amende, font des ouvrages de bois pourry et échauffé, et de dosses tout d'aubier qui a la même apparence qu'un ouvrage bien conditionné. Et comme il n'y a que gens experimentez qui en sachent faire la difference, ils trompent impunement le public en vendant ces ouvrages à moindre prix que les maitres ouvriers qui, quand ils le voudroient, ne pourroient commettre aucune fraude parce que les jurez, qui font des visites chez eux, ne souffriroient pas qu'ils exposassent en vente ni qu'ils eussent dans leurs boutiques et magasins des ouvrages de cette nature.</p>
<p>Il est vray cependant que les jurez menuisiers ebenistes ont droit d'aller de jour et de nuit faire leurs visites chez les ouvriers qui sont établis <pb n="8"/> dans ces lieux pretendus privilegiez, même de s'y faire assister, et qu'il est enjoint aux commissaires et huissiers et aux archers du guet de leur prêter secours.</p>
<p>Mais ce droit et ces injonctions sont inutiles parce que tous les ouvriers de ces lieux, sans distinction, qui ont interest de se soutenir mutuellement et qui sont protegez par des seigneurs et communautez, s'attroupent même avec armes, injurient et maltraitent les jurez et les officiers qui les accompagnent, en sorte que s'ils vouloient absolument faire leur devoir il arriveroit indubitablement des batteries et mêmes des seditions tres dangereuses, de maniere que pour éviter tous ces malheurs ils sont obligez d'abandonner leur devoir de jurez, de sorte que bien loin que le mal diminue, il se fortifie tous les jours.</p>
<p>Il augmente même de mesure que le nombre de ces ouvriers sans qualité s'accroit au moyen de vastes bastimens qui ont été construits et qui s'elevent actuellement dans ces lieux pretendus privilegiez, entre autres dans <pb n="9"/> l'abbaye de St. Germain des Prez, enclos de Saint Martin et autres, dans lesquels il y a des ouvriers de toutes especes, plus que dans beaucoup des plus considerables villes du Royaume.</p>
<p>En effet il y a dans le fauxbourg St. Antoine plus de neuf cens menuisiers ebenistes, et près de cent dans les enclos de l'abbaye de St. Germain, de St. Martin, de St. Jean de Latran, du Temple, de St. Denis de la Chartre, et de plusieurs colleges, de sorte qu'il y a près de mil de ces ouvriers sans qualité pendant qu'il n'y a qu'environ 600 maitres reçus par chef-d'œuvre, dont plus de la moitié sont sans occupation, et même hors d'etat de payer les droits de visites.</p>
<p>D'ailleurs plusieurs communautés religieuses se mettent aussi sur le pied de faire travailler chez eux pour les bourgeois. Quelques unes ont eu jusqu'à douze compagnons qui ont entrepris des ouvrages considerables, et il y en a encore qui ont actuellement huit compagnons qui travaillent pour le public.</p>
<p>Il est aisé de comprendre qu'une si grande <pb n="10"/> quantité d'ouvriers ne peut se soutenir qu'en donnant leurs marchandises à plus bas prix que les maîtres, et qu'il leur est aisé de le faire parce qu'ils ne sont point sujets aux taxes et impositions de la communauté. Et comme ils ne trouveroient pas leur compte en les faisant de bonne qualité, ils en fabriquent de très defectueuses qu'ils donnent aux moins connoissans, ce qui, outre le prejudice qu'en reçoit le public, reduit les maitres ouvriers qui contribuent aux charges de l'Etat à la derniere misere, aussi bien que leurs familles.</p>
<p>Il arrive même souvent que ces ouvriers sans qualité debauchent les apprentifs et les compagnons des maitres de la ville, sans que les maitres puissent obliger leurs compagnons et apprentifs de revenir, n'ayant point de jurisdiction sur ces ouvriers estrangers, ce qui est tres prejudiciable aux arts et metiers aussi bien qu'aux maitres, qui sont sont privez des services qu'ils doivent naturellement attendre des apprentifs dans les dernieres années de l'apprentissage, aux apprentifs même qui n'ont pas eu le tems de se perfectionner et de se rendre habiles, au commerce et au public qui ne trouve pas des ouvriers consommez dans leur profession.</p>
<p><pb n="11"/> Si le public est si manifestement interessé dans la reformation de tant d'abus, sa Majesté ne l'est pas moins puisqu'en soutenant les communautez d'arts et metiers, et en obligeant les ouvriers sans qualité à se conformer aux statuts, elle fera fleurir les arts et le commerce, qui sont la prosperité des Etats, et qu'elle sera toujours en état de trouver des ressources infinies dans les communautez dans les tems de guerre et dans les besoins de l'Etat.</p>
<p>D'ailleurs, si sa Majesté ne reprime pas ces abus, les arts et metiers seront tellement decriez que les ouvrages de Paris, qui sont recherchez jusques dans les pays estrangers, perdront entierement leur reputation et engageront les estrangers à se fournir dans l'autres pays, d'où les marchands de Paris et du Royaume seront eux mêmes obligez d'en faire venir.</p>
<p>Dans ces circonstances, il est evident que rien n'est plus important ni plus necessaire que de reprimer les abus monstrueux des franchises des lieux privilegiez, et en revoquant ces franchises et privileges d'obliger les ouvriers de tous les differens arts et metiers <pb n="12"/> de se conformer aux statuts et reglemens des corps et communautez, suivant la disposition precise de l'edit du mois de decembre 1678. C'est le plus grand avantage que vôtre Majesté puisse procurer à l'Etat, aux arts et au commerce, et la plus grande grace que puissent attendre les maîtres menuisiers.</p>
<p>Il est même d'autant plus juste d'ordonner cette revocation que les seigneurs et communautez qui pretendent avoir des concessions, des lieux de franchises et privileges, et les ouvriers qui y travaillent sans qualité, ont refusé jusqu'à present d'obeir aux ordres et arrests donnez par sa Majesté pour la representation de leurs titres, pour prolonger l'indue jouissance de ces privileges, également injuste et contraire au bien de l'Etat, des arts et du commerce.</p>
</div>
</body>
</text>
</TEI>